Subject: New Reply Received - Re: Forgot your password?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 17:09:27 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Re: Forgot your password?  Ticket comment <div>Dear Zeina,</div>
<div><br></div>
<div>I will not convinced from your below communication which you mentioned "that offers and vouchers are constantly changing on the site and have a certain validity period"</div>
<div><br></div>
<div>Because still I can see on many sites MAX50 still valid.</div>
<div><br></div>
<div><br></div>
<div>For sure I definitely not use for shopping anymore in future n the way you're consumers services deals with costumers never be satisfied.</div>
<div><br></div>
<div>Note: My basket still waiting order.</div>
<div><br></div>
<div>Regards.</div>
<div>Mohammed Baseer</div>
<div>66076199.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 14, 2022 at 4:21 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8030161762"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5451767</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Zeina Abdeen : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div dir="ltr">
<span style="font-size:14px"><br></span><span dir="ltr" style="font-size:14px">Thank you for contacting us.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Please accept our apologies for the inconvenience caused.</span><br><br><span style="font-size:14px">We would like to inform you that offers and vouchers are constantly changing on the site and have a certain validity period, you can follow our website constantly to keep up with the offers and voucher that we offer.</span><br><br><span style="font-size:14px">We are happy to help. Feel free to contact us if you have any other questions.</span><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px">Thank You,<div id="yiv8030161762yqtfd29280" class="yiv8030161762yqt9558142505">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>
</div>Support Team</div>
</div>
</div>
<br>

<div id="yiv8030161762yqtfd45757" class="yiv8030161762yqt9558142505">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5451767